<?php 
    $sortbyurl = Util::removeParameter(Horde::selfUrl(true), 'projects_sortdir');
    $baseUrl = Util::removeParameter($sortbyurl, 'projects_sortby');
    $sortbyurl = Util::addParameter($sortbyurl, 'projects_sortdir', abs(1 - $projects_sortdir));
?>
<tr><td class="item">
<table width="100%" border="0" cellpadding="0" cellspacing="1">
<tr class="item">
  <th class="<?php echo ($projects_sortby == 'project_name') ? 'selected' : 'item' ?>" width="20%" align="left" nowrap="nowrap">
    <?php if ($projects_sortby == 'project_name') echo Horde::link(Util::addParameter($sortbyurl, 'projects_sortby', 'project_name'), _("Change sort direction"), 'widget') . Horde::img($projects_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'projects_sortby', 'project_name'), _("Sort by Name"), 'widget') . _("Name") ?></a>&nbsp;
  </th>
  <th class="item" width="40%" align="left" >
    <?php echo _("Description") ?>
  </th>
  <th class="<?php echo ($projects_sortby == 'project_coordinator') ? 'selected' : 'item' ?>" width="11%" align="left" nowrap="nowrap">
    <?php if ($projects_sortby == 'project_coordinator_id') echo Horde::link(Util::addParameter($sortbyurl, 'projects_sortby', 'project_coordinator_id'), _("Change sort direction"), 'widget') . Horde::img($projects_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'projects_sortby', 'project_coordinator_id'), _("Sort by Project Coordinator"), 'widget') . _("Coordinator") ?></a>
  </th>
  <th class="<?php echo ($projects_sortby == 'project_creation_date') ? 'selected' : 'item' ?>" width="12%" align="left" nowrap="nowrap">
    <?php if ($projects_sortby == 'project_creation_date') echo Horde::link(Util::addParameter($sortbyurl, 'projects_sortby', 'project_creation_date'), _("Change sort direction"), 'widget') . Horde::img($projects_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'projects_sortby', 'project_creation_date'), _("Sort by Creation Date"), 'widget') . _("Since") ?></a>&nbsp;
  </th>
  <th class="<?php echo ($projects_sortby == 'project_last_modified') ? 'selected' : 'item' ?>" width="12%" align="left" nowrap="nowrap">
    <?php if ($projects_sortby == 'project_last_modified') echo Horde::link(Util::addParameter($sortbyurl, 'projects_sortby', 'project_last_modified'), _("Change sort direction"), 'widget') . Horde::img($projects_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'projects_sortby', 'project_last_modified'), _("Sort by Modification Date"), 'widget') . _("Last Modified") ?></a>&nbsp;
  </th>
  <th class="item" width="5%" align="center" >
    <?php echo _("Actions") ?>
  </th>
</tr>